=== debian/control ===
Source: rust-tower-http-0.4
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.0.2-~~) <!nocheck>,
 librust-bytes-1+default-dev <!nocheck>,
 librust-futures-core-0.3+default-dev <!nocheck>,
 librust-futures-util-0.3-dev (>= 0.3.14-~~) <!nocheck>,
 librust-http-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
 librust-http-body-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-http-range-header-0.4+default-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~) <!nocheck>,
 librust-tower-layer-0.3+default-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tower-http-0.4]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tower-http-0.4
Homepage: https://github.com/tower-rs/tower-http
X-Cargo-Crate: tower-http
Rules-Requires-Root: no

Package: librust-tower-http-0.4-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-compression-0.4+brotli-dev,
 librust-async-compression-0.4+default-dev,
 librust-async-compression-0.4+gzip-dev,
 librust-async-compression-0.4+tokio-dev,
 librust-async-compression-0.4+zlib-dev,
 librust-async-compression-0.4+zstd-dev,
 librust-base64-0.22+default-dev,
 librust-bitflags-2+default-dev (>= 2.0.2-~~),
 librust-bytes-1+default-dev,
 librust-futures-core-0.3+default-dev,
 librust-futures-util-0.3+alloc-dev (>= 0.3.14-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.14-~~),
 librust-futures-util-0.3-dev (>= 0.3.14-~~),
 librust-http-0.2+default-dev (>= 0.2.7-~~),
 librust-http-body-0.4+default-dev (>= 0.4.5-~~),
 librust-http-range-header-0.4+default-dev,
 librust-httpdate-1+default-dev,
 librust-iri-string-0.7+default-dev,
 librust-mime-0.3-dev (>= 0.3.17-~~),
 librust-mime-guess-2-dev (>= 2.0.4-~~),
 librust-percent-encoding-2+default-dev (>= 2.1.0-~~),
 librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~),
 librust-tokio-1+fs-dev (>= 1.6-~~),
 librust-tokio-1+io-util-dev (>= 1.6-~~),
 librust-tokio-1+time-dev (>= 1.6-~~),
 librust-tokio-1-dev (>= 1.6-~~),
 librust-tokio-util-0.7+io-dev,
 librust-tower-0.4+default-dev (>= 0.4.1-~~),
 librust-tower-0.4+util-dev (>= 0.4.1-~~),
 librust-tower-layer-0.3+default-dev,
 librust-tower-service-0.3+default-dev,
 librust-tracing-0.1-dev (>= 0.1.40-~~),
 librust-uuid-1+default-dev,
 librust-uuid-1+v4-dev
Provides:
 librust-tower-http-0-dev (= ${binary:Version}),
 librust-tower-http-0+add-extension-dev (= ${binary:Version}),
 librust-tower-http-0+async-compression-dev (= ${binary:Version}),
 librust-tower-http-0+auth-dev (= ${binary:Version}),
 librust-tower-http-0+base64-dev (= ${binary:Version}),
 librust-tower-http-0+catch-panic-dev (= ${binary:Version}),
 librust-tower-http-0+compression-br-dev (= ${binary:Version}),
 librust-tower-http-0+compression-deflate-dev (= ${binary:Version}),
 librust-tower-http-0+compression-full-dev (= ${binary:Version}),
 librust-tower-http-0+compression-gzip-dev (= ${binary:Version}),
 librust-tower-http-0+compression-zstd-dev (= ${binary:Version}),
 librust-tower-http-0+cors-dev (= ${binary:Version}),
 librust-tower-http-0+decompression-br-dev (= ${binary:Version}),
 librust-tower-http-0+decompression-deflate-dev (= ${binary:Version}),
 librust-tower-http-0+decompression-full-dev (= ${binary:Version}),
 librust-tower-http-0+decompression-gzip-dev (= ${binary:Version}),
 librust-tower-http-0+decompression-zstd-dev (= ${binary:Version}),
 librust-tower-http-0+default-dev (= ${binary:Version}),
 librust-tower-http-0+follow-redirect-dev (= ${binary:Version}),
 librust-tower-http-0+fs-dev (= ${binary:Version}),
 librust-tower-http-0+full-dev (= ${binary:Version}),
 librust-tower-http-0+httpdate-dev (= ${binary:Version}),
 librust-tower-http-0+iri-string-dev (= ${binary:Version}),
 librust-tower-http-0+limit-dev (= ${binary:Version}),
 librust-tower-http-0+map-request-body-dev (= ${binary:Version}),
 librust-tower-http-0+map-response-body-dev (= ${binary:Version}),
 librust-tower-http-0+metrics-dev (= ${binary:Version}),
 librust-tower-http-0+mime-dev (= ${binary:Version}),
 librust-tower-http-0+mime-guess-dev (= ${binary:Version}),
 librust-tower-http-0+normalize-path-dev (= ${binary:Version}),
 librust-tower-http-0+percent-encoding-dev (= ${binary:Version}),
 librust-tower-http-0+propagate-header-dev (= ${binary:Version}),
 librust-tower-http-0+redirect-dev (= ${binary:Version}),
 librust-tower-http-0+request-id-dev (= ${binary:Version}),
 librust-tower-http-0+sensitive-headers-dev (= ${binary:Version}),
 librust-tower-http-0+set-header-dev (= ${binary:Version}),
 librust-tower-http-0+set-status-dev (= ${binary:Version}),
 librust-tower-http-0+timeout-dev (= ${binary:Version}),
 librust-tower-http-0+tokio-dev (= ${binary:Version}),
 librust-tower-http-0+tokio-util-dev (= ${binary:Version}),
 librust-tower-http-0+tower-dev (= ${binary:Version}),
 librust-tower-http-0+trace-dev (= ${binary:Version}),
 librust-tower-http-0+tracing-dev (= ${binary:Version}),
 librust-tower-http-0+util-dev (= ${binary:Version}),
 librust-tower-http-0+uuid-dev (= ${binary:Version}),
 librust-tower-http-0+validate-request-dev (= ${binary:Version}),
 librust-tower-http-0.4+add-extension-dev (= ${binary:Version}),
 librust-tower-http-0.4+async-compression-dev (= ${binary:Version}),
 librust-tower-http-0.4+auth-dev (= ${binary:Version}),
 librust-tower-http-0.4+base64-dev (= ${binary:Version}),
 librust-tower-http-0.4+catch-panic-dev (= ${binary:Version}),
 librust-tower-http-0.4+compression-br-dev (= ${binary:Version}),
 librust-tower-http-0.4+compression-deflate-dev (= ${binary:Version}),
 librust-tower-http-0.4+compression-full-dev (= ${binary:Version}),
 librust-tower-http-0.4+compression-gzip-dev (= ${binary:Version}),
 librust-tower-http-0.4+compression-zstd-dev (= ${binary:Version}),
 librust-tower-http-0.4+cors-dev (= ${binary:Version}),
 librust-tower-http-0.4+decompression-br-dev (= ${binary:Version}),
 librust-tower-http-0.4+decompression-deflate-dev (= ${binary:Version}),
 librust-tower-http-0.4+decompression-full-dev (= ${binary:Version}),
 librust-tower-http-0.4+decompression-gzip-dev (= ${binary:Version}),
 librust-tower-http-0.4+decompression-zstd-dev (= ${binary:Version}),
 librust-tower-http-0.4+default-dev (= ${binary:Version}),
 librust-tower-http-0.4+follow-redirect-dev (= ${binary:Version}),
 librust-tower-http-0.4+fs-dev (= ${binary:Version}),
 librust-tower-http-0.4+full-dev (= ${binary:Version}),
 librust-tower-http-0.4+httpdate-dev (= ${binary:Version}),
 librust-tower-http-0.4+iri-string-dev (= ${binary:Version}),
 librust-tower-http-0.4+limit-dev (= ${binary:Version}),
 librust-tower-http-0.4+map-request-body-dev (= ${binary:Version}),
 librust-tower-http-0.4+map-response-body-dev (= ${binary:Version}),
 librust-tower-http-0.4+metrics-dev (= ${binary:Version}),
 librust-tower-http-0.4+mime-dev (= ${binary:Version}),
 librust-tower-http-0.4+mime-guess-dev (= ${binary:Version}),
 librust-tower-http-0.4+normalize-path-dev (= ${binary:Version}),
 librust-tower-http-0.4+percent-encoding-dev (= ${binary:Version}),
 librust-tower-http-0.4+propagate-header-dev (= ${binary:Version}),
 librust-tower-http-0.4+redirect-dev (= ${binary:Version}),
 librust-tower-http-0.4+request-id-dev (= ${binary:Version}),
 librust-tower-http-0.4+sensitive-headers-dev (= ${binary:Version}),
 librust-tower-http-0.4+set-header-dev (= ${binary:Version}),
 librust-tower-http-0.4+set-status-dev (= ${binary:Version}),
 librust-tower-http-0.4+timeout-dev (= ${binary:Version}),
 librust-tower-http-0.4+tokio-dev (= ${binary:Version}),
 librust-tower-http-0.4+tokio-util-dev (= ${binary:Version}),
 librust-tower-http-0.4+tower-dev (= ${binary:Version}),
 librust-tower-http-0.4+trace-dev (= ${binary:Version}),
 librust-tower-http-0.4+tracing-dev (= ${binary:Version}),
 librust-tower-http-0.4+util-dev (= ${binary:Version}),
 librust-tower-http-0.4+uuid-dev (= ${binary:Version}),
 librust-tower-http-0.4+validate-request-dev (= ${binary:Version}),
 librust-tower-http-0.4.4-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+add-extension-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+async-compression-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+auth-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+base64-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+catch-panic-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+compression-br-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+compression-deflate-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+compression-full-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+compression-gzip-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+compression-zstd-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+cors-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+decompression-br-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+decompression-deflate-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+decompression-full-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+decompression-gzip-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+decompression-zstd-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+default-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+follow-redirect-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+fs-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+full-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+httpdate-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+iri-string-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+limit-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+map-request-body-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+map-response-body-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+metrics-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+mime-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+mime-guess-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+normalize-path-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+percent-encoding-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+propagate-header-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+redirect-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+request-id-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+sensitive-headers-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+set-header-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+set-status-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+timeout-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+tokio-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+tokio-util-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+tower-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+trace-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+tracing-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+util-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+uuid-dev (= ${binary:Version}),
 librust-tower-http-0.4.4+validate-request-dev (= ${binary:Version})
Replaces: librust-tower-http-dev (<< 0.4.5~)
Breaks: librust-tower-http-dev (<< 0.4.5~)
Description: Tower middleware and utilities for HTTP clients and servers - Rust source code
 Source code for Debianized Rust crate "tower-http"
