=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-http 0.4.4 --all-targets --all-features
Features: test-name=rust-tower-http:@
Depends: dh-cargo (>= 18), librust-brotli-6+default-dev, librust-bytes-1+default-dev, librust-flate2-1+default-dev (>= 1.0.27-~~), librust-futures-0.3+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-once-cell-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+buffer-dev (>= 0.4.10-~~), librust-tower-0.4+default-dev (>= 0.4.10-~~), librust-tower-0.4+make-dev (>= 0.4.10-~~), librust-tower-0.4+retry-dev (>= 0.4.10-~~), librust-tower-0.4+timeout-dev (>= 0.4.10-~~), librust-tower-0.4+util-dev (>= 0.4.10-~~), librust-tracing-subscriber-0.3+default-dev, librust-uuid-1+default-dev, librust-uuid-1+v4-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-http 0.4.4 --all-targets --no-default-features --features add-extension
Features: test-name=librust-tower-http-dev:add-extension
Depends: dh-cargo (>= 18), librust-brotli-6+default-dev, librust-bytes-1+default-dev, librust-flate2-1+default-dev (>= 1.0.27-~~), librust-futures-0.3+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-once-cell-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+buffer-dev (>= 0.4.10-~~), librust-tower-0.4+default-dev (>= 0.4.10-~~), librust-tower-0.4+make-dev (>= 0.4.10-~~), librust-tower-0.4+retry-dev (>= 0.4.10-~~), librust-tower-0.4+timeout-dev (>= 0.4.10-~~), librust-tower-0.4+util-dev (>= 0.4.10-~~), librust-tracing-subscriber-0.3+default-dev, librust-uuid-1+default-dev, librust-uuid-1+v4-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64

Test-Command: /usr/share/cargo/bin/cargo-auto-test tower-http 0.4.4 --all-targets --no-default-features --features async-compression
Features: test-name=librust-tower-http-dev:async-compression
Depends: dh-cargo (>= 18), librust-brotli-6+default-dev, librust-bytes-1+default-dev, librust-flate2-1+default-dev (>= 1.0.27-~~), librust-futures-0.3+default-dev, librust-hyper-0.14+default-dev, librust-hyper-0.14+full-dev, librust-once-cell-1+default-dev, librust-serde-json-1+default-dev, librust-tokio-1+default-dev, librust-tokio-1+full-dev, librust-tower-0.4+buffer-dev (>= 0.4.10-~~), librust-tower-0.4+default-dev (>= 0.4.10-~~), librust-tower-0.4+make-dev (>= 0.4.10-~~), librust-tower-0.4+retry-dev (>= 0.4.10-~~), librust-tower-0.4+timeout-dev (>= 0.4.10-~~), librust-tower-0.4+util-dev (>= 0.4.10-~~), librust-tracing-subscriber-0.3+default-dev, librust-uuid-1+default-dev, librust-uuid-1+v4-dev, librust-zstd-0.13+default-dev, @
Restrictions: allow-stderr, skip-not-installable
Architecture: !riscv64
